.link-trusted {
  font-size: 14px;
  color: #160637;
}

.link-trusted::after {
  content: url("../img/Icon\ ionic-ios-arrow-round-down.png");
  vertical-align: middle;
  padding-left: 3px;
}

.container-logo-brand {
  padding-top: 3.1rem;
}
.container-logo-brand img {
  width: 100%;
  transition: opacity 0.1s linear;
}

.container-logo-brand img:hover {
  opacity: 0.7;
}

.container-logo-brand div:nth-of-type(2) {
  margin-top: -8px;
}

.container-logo-brand div:nth-of-type(3) {
  margin-top: -5px;
}

.container-logo-brand div:nth-of-type(4) {
  margin-top: -11px;
}

.container-logo-brand div:nth-of-type(5) {
  margin-top: -25px;
}

.container-logo-brand div:nth-of-type(6) {
  margin-top: 12px;
}
